import { SimpleLocalClient } from '../../core/index.js';
import type { IIdteckProxConfig } from './idteck_prox.types.js';
import { idteckProxProfile } from './idteck_prox.types.js';

export class IdteckProxClient extends SimpleLocalClient<IIdteckProxConfig> {
  constructor(configArg: IIdteckProxConfig) {
    super(idteckProxProfile, configArg);
  }
}
